---
# handlers file for wordpress

- name: Restart Nginx
  service:
    name: nginx
    state: restarted

- name: Restart PHP-FPM
  service:
    name: php5-fpm
    state: restarted

- name: Restart MySQL
  service:
    name: mysql
    state: restarted
